span.gdate { font-size:7pt; color: #aaa; }

td.min { text-align:center; width:180px; background-color:#f1eff0; padding-top:5px; padding-bottom:5px; }
td.mout { text-align:center; width:180px; background-color:transparent; padding-top:5px; padding-bottom:5px; }

a img, a:link img, a:visited img, a:hover img { text-decoration:none; border:0px;}


